luamin vulnerabilities

A Lua minifier written in JavaScript

Latest version

1.0.4

First published

8 years ago

Latest version published

4 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
luamin 1.0.4 Latest 15 Jan, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
luamin 1.0.3 23 Aug, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
luamin 1.0.2 24 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
luamin 1.0.1 24 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
luamin 1.0.0 05 Feb, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
luamin 0.2.8 10 Jul, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
luamin 0.2.7 21 Jun, 2013 MIT OR GPL-3.0
  • 0 H
  • 0 M
  • 0 L
luamin 0.2.6 17 Jun, 2013 MIT OR GPL-3.0
  • 0 H
  • 0 M
  • 0 L
luamin 0.2.5 19 Apr, 2013 MIT OR GPL-3.0
  • 0 H
  • 0 M
  • 0 L
luamin 0.2.4 29 Mar, 2013 MIT OR GPL-3.0
  • 0 H
  • 0 M
  • 0 L
luamin 0.2.3 28 Mar, 2013 MIT OR GPL-3.0
  • 0 H
  • 0 M
  • 0 L
luamin 0.2.2 26 Mar, 2013 MIT OR GPL-3.0
  • 0 H
  • 0 M
  • 0 L
luamin 0.2.1 24 Mar, 2013 MIT OR GPL-3.0
  • 0 H
  • 0 M
  • 0 L
luamin 0.2.0 24 Mar, 2013 MIT OR GPL-3.0
  • 0 H
  • 0 M
  • 0 L
luamin 0.1.1 23 Mar, 2013 MIT OR GPL-3.0
  • 0 H
  • 0 M
  • 0 L
luamin 0.1.0 22 Mar, 2013 MIT OR GPL-3.0
  • 0 H
  • 0 M
  • 0 L
luamin 0.0.0 16 Mar, 2013 MIT OR GPL-3.0
  • 0 H
  • 0 M
  • 0 L